#!/bin/sh
echo 'name: hamlet
version: 1.0.1.4
id: hamlet-1.0.1.4-bbc70b27c46aede2a8de73c4c8d511a0

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Haml-like template files that are compile-time checked
description: Hamlet gives you a type-safe tool for generating HTML code. It works via Quasi-Quoting, and generating extremely efficient output code. The syntax is white-space sensitive, and it helps you avoid cross-site scripting issues and 404 errors. Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
             .
             Here is a quick overview of hamlet html. Due to haddock escaping issues, we can'\''t properly show variable insertion, but we are still going to show some conditionals. Please see <http://www.yesodweb.com/book/shakespearean-templates> for a thorough description
             .
             > !!!
             > <html>
             >     <head>
             >         <title>Hamlet Demo
             >     <body>
             >         <h1>Information on John Doe
             >         <h2>
             >             $if isMarried person
             >                 Married
             >             $else
             >                 Not married
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Hamlet Text.Hamlet.RT
hidden-modules: Text.Hamlet.Parse
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hamlet-1.0.1.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hamlet-1.0.1.4
              /usr/local/lib
hs-libraries: HShamlet-1.0.1.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-html-0.5.0.0-6562e11917736807c02b94507dd0f97e
         blaze-markup-0.5.1.0-40787d72085c8b819c4e738c03770641
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         failure-0.2.0.1-c7aac3e4cddb4d9e56855bf7e931a318
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         shakespeare-1.0.0.2-5733eee84bde838bfcb6b33bf4c08800
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hamlet-1.0.1.4/html/hamlet.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hamlet-1.0.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
